<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <title>Pricing Table</title>
</head>

<body>
    <main>
        <table class="table-1">
            <tr class="tr-1">
                <th rowspan="2" class="header-1">Choose your plan<br><span class="text-wrapper-1">Pricing plan</span></p>
                </th>
                <th class="header standard">Standard</th>
                <th class="header ultimate">Ultimate</th>
                <th class="header premium">Premium</th>
            </tr>
            <tr class="tr-2">
                <td class="price-1">&#36;17</td>
                <td class="price-2">&#36;37</td>
                <td class="price-3">&#36;97</td>
            </tr>
            <tr class="tr-3">
                <td><img src="./img/storage.png" alt="Storage">Storage</td>
                <td>500GB storage</td>
                <td>1000GB Storage</td>
                <td>2000GB Storage</td>
            </tr>
            <tr class="tr-4">
                <td><img src="./img/bandwidth.png" alt="Bandwidth">Bandwidth</td>
                <td colspan="2">Limited</td>
                <td>Unlimited</td>
            </tr>
            <tr class="tr-5">
                <td><img src="./img/email.png" alt="Email">Email</td>
                <td>25 emails</td>
                <td>45 emails</td>
                <td>65 emails</td>
            </tr>
            <tr class="tr-6">
                <td><img src="./img/support.png" alt="Support">Support</td>
                <td colspan="3">24/7 support</td>
            </tr>
            <tr class="tr-7">
                <td><img src="./img/products.png" alt="Products">Products</td>
                <td>20 products</td>
                <td>30 products</td>
                <td>60 products</td>
            </tr>
            <tr class="tr-8">
                <td><img src="./img/users.png" alt="Users">Users</td>
                <td>1 User</td>
                <td>10 Users</td>
                <td>15 Users</td>
            </tr>
            <tr class="tr-9">
                <td><button type="button" class="btn-1">contact us</button></td>
                <td><button type="button" class="btn-2">buy now</button></td>
                <td><button type="button" class="btn-3">buy now</button></td>
                <td><button type="button" class="btn-4">buy now</button></td>
            </tr>
        </table>
        <table class="table-2">
            <tr class="tr-2-1">
                <th><span class="text-wrapper-2">Choose your</span><br>Pricing plan</th>
                <th><img src="./img/storage.png" alt="Storage"><br>Storage</th>
                <th><img src="./img/bandwidth.png" alt="Bandwidth"><br>Bandwidth</th>
                <th><img src="./img/email.png" alt="Email"><br>email</th>
                <th><img src="./img/support.png" alt="Support"><br>Support</th>
                <th><img src="./img/products.png" alt="Products"><br>Products</td>
                <th><img src="./img/users.png" alt="Users"><br>Users</th>
            </tr>
            <tr class="tr-2-2">
                <td class="standard pseudo-1">Standard<br><span class="text-wrapper-3">17</span><br><button type="button">Buy now</button></td>
                <td>500GB<br>Storage</td>
                <td>Limited<br>Bandwidth</td>
                <td>25<br>emails</td>
                <td>24/7<br>Support</td>
                <td>20<br>Products</td>
                <td>1<br>User</td>
            </tr>
            <tr class="tr-2-3">
                <td class="ultimate pseudo-2">Ultimate<br><span class="text-wrapper-3">37</span><br><button type="button">Buy now</button></td>
                <td>1000gb<br>Storage</td>
                <td>Limited<br>Bandwidth</td>
                <td>45<br>emails</td>
                <td>24/7<br>Support</td>
                <td>30<br>Products</td>
                <td>10<br>Users</td>
            </tr>
            <tr>
                <td class="premium pseudo-3">Premium<br><span class="text-wrapper-3">97</span><br><button type="button">Buy now</button></td>
                <td>2000GB<br>Storage</td>
                <td>Unlimited<br>Bandwidth</td>
                <td>65<br>emails</td>
                <td>24/7<br>Support</td>
                <td>60<br>Products</td>
                <td>15<br>Users</td>
            </tr>
        </table>
    </main>

</body>

</html>